USE COWS
GO

SET DEADLOCK_PRIORITY 10;

OPEN SYMMETRIC KEY FS@K3y 
DECRYPTION BY CERTIFICATE S3cFS@CustInf0;

ALTER TABLE dbo.AD_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD CUST_CNTCT_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_CNTCT_NME_NEW = dbo.decryptbinarydata(CUST_CNTCT_NME)
WHERE CUST_CNTCT_NME IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD CUST_CNTCT_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_CNTCT_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PHN_NBR)
WHERE CUST_CNTCT_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD CUST_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_EMAIL_ADR_NEW = dbo.decryptbinarydata(CUST_EMAIL_ADR)
WHERE CUST_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD CUST_CNTCT_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_CNTCT_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_CELL_PHN_NBR)
WHERE CUST_CNTCT_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD CUST_CNTCT_PGR_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_CNTCT_PGR_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_NBR)
WHERE CUST_CNTCT_PGR_NBR IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD CUST_CNTCT_PGR_PIN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.AD_EVENT
SET CUST_CNTCT_PGR_PIN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_PIN_NBR)
WHERE CUST_CNTCT_PGR_PIN_NBR IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.AD_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.AD_EVENT
ADD EVENT_DES_NEW VARCHAR(MAX) NULL
GO
UPDATE dbo.AD_EVENT
SET EVENT_DES_NEW = dbo.decryptbinarydata(EVENT_DES)
WHERE EVENT_DES IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD COMPNY_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.CPT
SET COMPNY_NME_NEW = dbo.decryptbinarydata(COMPNY_NME)
WHERE COMPNY_NME IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD CUST_ADR_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.CPT
SET CUST_ADR_NEW = dbo.decryptbinarydata(CUST_ADR)
WHERE CUST_ADR IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD CUST_FLR_BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.CPT
SET CUST_FLR_BLDG_NME_NEW = dbo.decryptbinarydata(CUST_FLR_BLDG_NME)
WHERE CUST_FLR_BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD CUST_CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.CPT
SET CUST_CTY_NME_NEW = dbo.decryptbinarydata(CUST_CTY_NME)
WHERE CUST_CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD CUST_STT_PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.CPT
SET CUST_STT_PRVN_NME_NEW = dbo.decryptbinarydata(CUST_STT_PRVN_NME)
WHERE CUST_STT_PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD CUST_CTRY_RGN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.CPT
SET CUST_CTRY_RGN_NME_NEW = dbo.decryptbinarydata(CUST_CTRY_RGN_NME)
WHERE CUST_CTRY_RGN_NME IS NOT NULL
GO

ALTER TABLE dbo.CPT
ADD CUST_ZIP_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.CPT
SET CUST_ZIP_CD_NEW = dbo.decryptbinarydata(CUST_ZIP_CD)
WHERE CUST_ZIP_CD IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD ADR_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET ADR_NEW = dbo.decryptbinarydata(ADR)
WHERE ADR IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD FLR_BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET FLR_BLDG_NME_NEW = dbo.decryptbinarydata(FLR_BLDG_NME)
WHERE FLR_BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET CTY_NME_NEW = dbo.decryptbinarydata(CTY_NME)
WHERE CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD STT_PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET STT_PRVN_NME_NEW = dbo.decryptbinarydata(STT_PRVN_NME)
WHERE STT_PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD ZIP_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET ZIP_CD_NEW = dbo.decryptbinarydata(ZIP_CD)
WHERE ZIP_CD IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD US_INTL_ID_NEW CHAR(1) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET US_INTL_ID_NEW = dbo.decryptbinarydata(US_INTL_ID)
WHERE US_INTL_ID IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD CTRY_RGN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET CTRY_RGN_NME_NEW = dbo.decryptbinarydata(CTRY_RGN_NME)
WHERE CTRY_RGN_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD SRVC_ASSRN_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET SRVC_ASSRN_POC_NME_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_NME)
WHERE SRVC_ASSRN_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT
ADD INSTL_SITE_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT
SET INSTL_SITE_POC_NME_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_NME)
WHERE INSTL_SITE_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD INSTL_SITE_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET INSTL_SITE_POC_NME_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_NME)
WHERE INSTL_SITE_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD SRVC_ASSRN_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET SRVC_ASSRN_POC_NME_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_NME)
WHERE SRVC_ASSRN_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD US_INTL_ID_NEW CHAR(1) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET US_INTL_ID_NEW = dbo.decryptbinarydata(US_INTL_ID)
WHERE US_INTL_ID IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD SITE_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET SITE_ADR_NEW = dbo.decryptbinarydata(SITE_ADR)
WHERE SITE_ADR IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD FLR_BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET FLR_BLDG_NME_NEW = dbo.decryptbinarydata(FLR_BLDG_NME)
WHERE FLR_BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET CTY_NME_NEW = dbo.decryptbinarydata(CTY_NME)
WHERE CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD STT_PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET STT_PRVN_NME_NEW = dbo.decryptbinarydata(STT_PRVN_NME)
WHERE STT_PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD CTRY_RGN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET CTRY_RGN_NME_NEW = dbo.decryptbinarydata(CTRY_RGN_NME)
WHERE CTRY_RGN_NME IS NOT NULL
GO

ALTER TABLE dbo.FSA_MDS_EVENT_NEW
ADD ZIP_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.FSA_MDS_EVENT_NEW
SET ZIP_CD_NEW = dbo.decryptbinarydata(ZIP_CD)
WHERE ZIP_CD IS NOT NULL
GO

ALTER TABLE dbo.FSA_ORDR_CUST
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.FSA_ORDR_CUST
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.H5_FOLDR
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.H5_FOLDR
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.MDS_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.MDS_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD INSTL_SITE_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT
SET INSTL_SITE_POC_NME_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_NME)
WHERE INSTL_SITE_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD INSTL_SITE_POC_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MDS_EVENT
SET INSTL_SITE_POC_PHN_NBR_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_PHN_NBR)
WHERE INSTL_SITE_POC_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD INSTL_SITE_POC_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MDS_EVENT
SET INSTL_SITE_POC_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_CELL_PHN_NBR)
WHERE INSTL_SITE_POC_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD SRVC_ASSRN_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT
SET SRVC_ASSRN_POC_NME_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_NME)
WHERE SRVC_ASSRN_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD SRVC_ASSRN_POC_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MDS_EVENT
SET SRVC_ASSRN_POC_PHN_NBR_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_PHN_NBR)
WHERE SRVC_ASSRN_POC_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD SRVC_ASSRN_POC_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MDS_EVENT
SET SRVC_ASSRN_POC_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_CELL_PHN_NBR)
WHERE SRVC_ASSRN_POC_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD SITE_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT
SET SITE_ADR_NEW = dbo.decryptbinarydata(SITE_ADR)
WHERE SITE_ADR IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD FLR_BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MDS_EVENT
SET FLR_BLDG_NME_NEW = dbo.decryptbinarydata(FLR_BLDG_NME)
WHERE FLR_BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT
SET CTY_NME_NEW = dbo.decryptbinarydata(CTY_NME)
WHERE CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD STT_PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT
SET STT_PRVN_NME_NEW = dbo.decryptbinarydata(STT_PRVN_NME)
WHERE STT_PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD CTRY_RGN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT
SET CTRY_RGN_NME_NEW = dbo.decryptbinarydata(CTRY_RGN_NME)
WHERE CTRY_RGN_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD ZIP_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MDS_EVENT
SET ZIP_CD_NEW = dbo.decryptbinarydata(ZIP_CD)
WHERE ZIP_CD IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT_NEW
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.MDS_EVENT_NEW
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT_NEW
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.MDS_EVENT_NEW
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.MDS_EVENT_NEW
ADD CUST_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MDS_EVENT_NEW
SET CUST_EMAIL_ADR_NEW = dbo.decryptbinarydata(CUST_EMAIL_ADR)
WHERE CUST_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_CNTCT_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_CNTCT_NME_NEW = dbo.decryptbinarydata(CUST_CNTCT_NME)
WHERE CUST_CNTCT_NME IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_CNTCT_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_CNTCT_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PHN_NBR)
WHERE CUST_CNTCT_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_EMAIL_ADR_NEW = dbo.decryptbinarydata(CUST_EMAIL_ADR)
WHERE CUST_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_CNTCT_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_CNTCT_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_CELL_PHN_NBR)
WHERE CUST_CNTCT_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_CNTCT_PGR_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_CNTCT_PGR_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_NBR)
WHERE CUST_CNTCT_PGR_NBR IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD CUST_CNTCT_PGR_PIN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.MPLS_EVENT
SET CUST_CNTCT_PGR_PIN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_PIN_NBR)
WHERE CUST_CNTCT_PGR_PIN_NBR IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.MPLS_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.MPLS_EVENT
ADD EVENT_DES_NEW VARCHAR(MAX) NULL
GO
UPDATE dbo.MPLS_EVENT
SET EVENT_DES_NEW = dbo.decryptbinarydata(EVENT_DES)
WHERE EVENT_DES IS NOT NULL
GO

ALTER TABLE dbo.NCCO_ORDR
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.NCCO_ORDR
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_CNTCT_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_CNTCT_NME_NEW = dbo.decryptbinarydata(CUST_CNTCT_NME)
WHERE CUST_CNTCT_NME IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_CNTCT_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_CNTCT_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PHN_NBR)
WHERE CUST_CNTCT_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_EMAIL_ADR_NEW = dbo.decryptbinarydata(CUST_EMAIL_ADR)
WHERE CUST_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_CNTCT_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_CNTCT_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_CELL_PHN_NBR)
WHERE CUST_CNTCT_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_CNTCT_PGR_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_CNTCT_PGR_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_NBR)
WHERE CUST_CNTCT_PGR_NBR IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD CUST_CNTCT_PGR_PIN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.NGVN_EVENT
SET CUST_CNTCT_PGR_PIN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_PIN_NBR)
WHERE CUST_CNTCT_PGR_PIN_NBR IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.NGVN_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.NGVN_EVENT
ADD EVENT_DES_NEW VARCHAR(MAX) NULL
GO
UPDATE dbo.NGVN_EVENT
SET EVENT_DES_NEW = dbo.decryptbinarydata(EVENT_DES)
WHERE EVENT_DES IS NOT NULL
GO

ALTER TABLE dbo.ODIE_REQ
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.ODIE_REQ
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.ODIE_RSPN
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.ODIE_RSPN
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD STREET_ADR_1_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.ORDR_ADR
SET STREET_ADR_1_NEW = dbo.decryptbinarydata(STREET_ADR_1)
WHERE STREET_ADR_1 IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD STREET_ADR_2_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.ORDR_ADR
SET STREET_ADR_2_NEW = dbo.decryptbinarydata(STREET_ADR_2)
WHERE STREET_ADR_2 IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_ADR
SET CTY_NME_NEW = dbo.decryptbinarydata(CTY_NME)
WHERE CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_ADR
SET PRVN_NME_NEW = dbo.decryptbinarydata(PRVN_NME)
WHERE PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD STT_CD_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_ADR
SET STT_CD_NEW = dbo.decryptbinarydata(STT_CD)
WHERE STT_CD IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD ZIP_PSTL_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.ORDR_ADR
SET ZIP_PSTL_CD_NEW = dbo.decryptbinarydata(ZIP_PSTL_CD)
WHERE ZIP_PSTL_CD IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.ORDR_ADR
SET BLDG_NME_NEW = dbo.decryptbinarydata(BLDG_NME)
WHERE BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD FLR_ID_NEW VARCHAR(200) NULL
GO
UPDATE dbo.ORDR_ADR
SET FLR_ID_NEW = dbo.decryptbinarydata(FLR_ID)
WHERE FLR_ID IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD RM_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.ORDR_ADR
SET RM_NBR_NEW = dbo.decryptbinarydata(RM_NBR)
WHERE RM_NBR IS NOT NULL
GO

ALTER TABLE dbo.ORDR_ADR
ADD STREET_ADR_3_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.ORDR_ADR
SET STREET_ADR_3_NEW = dbo.decryptbinarydata(STREET_ADR_3)
WHERE STREET_ADR_3 IS NOT NULL
GO

ALTER TABLE dbo.ORDR_CNTCT
ADD FRST_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_CNTCT
SET FRST_NME_NEW = dbo.decryptbinarydata(FRST_NME)
WHERE FRST_NME IS NOT NULL
GO

ALTER TABLE dbo.ORDR_CNTCT
ADD LST_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_CNTCT
SET LST_NME_NEW = dbo.decryptbinarydata(LST_NME)
WHERE LST_NME IS NOT NULL
GO

ALTER TABLE dbo.ORDR_CNTCT
ADD EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_CNTCT
SET EMAIL_ADR_NEW = dbo.decryptbinarydata(EMAIL_ADR)
WHERE EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.ORDR_CNTCT
ADD CNTCT_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.ORDR_CNTCT
SET CNTCT_NME_NEW = dbo.decryptbinarydata(CNTCT_NME)
WHERE CNTCT_NME IS NOT NULL
GO

ALTER TABLE dbo.REDSGN
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.REDSGN
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.REDSGN
ADD CUST_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.REDSGN
SET CUST_EMAIL_ADR_NEW = dbo.decryptbinarydata(CUST_EMAIL_ADR)
WHERE CUST_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.REDSGN_CUST_BYPASS
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.REDSGN_CUST_BYPASS
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.SIPT_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.SIPT_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD SITE_CNTCT_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SIPT_EVENT
SET SITE_CNTCT_NME_NEW = dbo.decryptbinarydata(SITE_CNTCT_NME)
WHERE SITE_CNTCT_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD SITE_CNTCT_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SIPT_EVENT
SET SITE_CNTCT_PHN_NBR_NEW = dbo.decryptbinarydata(SITE_CNTCT_PHN_NBR)
WHERE SITE_CNTCT_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD SITE_CNTCT_HR_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SIPT_EVENT
SET SITE_CNTCT_HR_NME_NEW = dbo.decryptbinarydata(SITE_CNTCT_HR_NME)
WHERE SITE_CNTCT_HR_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD SITE_CNTCT_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SIPT_EVENT
SET SITE_CNTCT_EMAIL_ADR_NEW = dbo.decryptbinarydata(SITE_CNTCT_EMAIL_ADR)
WHERE SITE_CNTCT_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD SITE_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SIPT_EVENT
SET SITE_ADR_NEW = dbo.decryptbinarydata(SITE_ADR)
WHERE SITE_ADR IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD FLR_BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SIPT_EVENT
SET FLR_BLDG_NME_NEW = dbo.decryptbinarydata(FLR_BLDG_NME)
WHERE FLR_BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SIPT_EVENT
SET CTY_NME_NEW = dbo.decryptbinarydata(CTY_NME)
WHERE CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD STT_PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SIPT_EVENT
SET STT_PRVN_NME_NEW = dbo.decryptbinarydata(STT_PRVN_NME)
WHERE STT_PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD CTRY_RGN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SIPT_EVENT
SET CTRY_RGN_NME_NEW = dbo.decryptbinarydata(CTRY_RGN_NME)
WHERE CTRY_RGN_NME IS NOT NULL
GO

ALTER TABLE dbo.SIPT_EVENT
ADD ZIP_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SIPT_EVENT
SET ZIP_CD_NEW = dbo.decryptbinarydata(ZIP_CD)
WHERE ZIP_CD IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_CNTCT_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_CNTCT_NME_NEW = dbo.decryptbinarydata(CUST_CNTCT_NME)
WHERE CUST_CNTCT_NME IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_CNTCT_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_CNTCT_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PHN_NBR)
WHERE CUST_CNTCT_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_EMAIL_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_EMAIL_ADR_NEW = dbo.decryptbinarydata(CUST_EMAIL_ADR)
WHERE CUST_EMAIL_ADR IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_CNTCT_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_CNTCT_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_CELL_PHN_NBR)
WHERE CUST_CNTCT_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_CNTCT_PGR_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_CNTCT_PGR_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_NBR)
WHERE CUST_CNTCT_PGR_NBR IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD CUST_CNTCT_PGR_PIN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.SPLK_EVENT
SET CUST_CNTCT_PGR_PIN_NBR_NEW = dbo.decryptbinarydata(CUST_CNTCT_PGR_PIN_NBR)
WHERE CUST_CNTCT_PGR_PIN_NBR IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.SPLK_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.SPLK_EVENT
ADD EVENT_DES_NEW VARCHAR(MAX) NULL
GO
UPDATE dbo.SPLK_EVENT
SET EVENT_DES_NEW = dbo.decryptbinarydata(EVENT_DES)
WHERE EVENT_DES IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD EVENT_TITLE_TXT_NEW VARCHAR(2000) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET EVENT_TITLE_TXT_NEW = dbo.decryptbinarydata(EVENT_TITLE_TXT)
WHERE EVENT_TITLE_TXT IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD CUST_NME_NEW VARCHAR(1000) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET CUST_NME_NEW = dbo.decryptbinarydata(CUST_NME)
WHERE CUST_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD INSTL_SITE_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET INSTL_SITE_POC_NME_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_NME)
WHERE INSTL_SITE_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD INSTL_SITE_POC_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET INSTL_SITE_POC_PHN_NBR_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_PHN_NBR)
WHERE INSTL_SITE_POC_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD INSTL_SITE_POC_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET INSTL_SITE_POC_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(INSTL_SITE_POC_CELL_PHN_NBR)
WHERE INSTL_SITE_POC_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD SRVC_ASSRN_POC_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET SRVC_ASSRN_POC_NME_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_NME)
WHERE SRVC_ASSRN_POC_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD SRVC_ASSRN_POC_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET SRVC_ASSRN_POC_PHN_NBR_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_PHN_NBR)
WHERE SRVC_ASSRN_POC_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD SRVC_ASSRN_POC_CELL_PHN_NBR_NEW VARCHAR(200) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET SRVC_ASSRN_POC_CELL_PHN_NBR_NEW = dbo.decryptbinarydata(SRVC_ASSRN_POC_CELL_PHN_NBR)
WHERE SRVC_ASSRN_POC_CELL_PHN_NBR IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD SITE_ADR_NEW VARCHAR(500) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET SITE_ADR_NEW = dbo.decryptbinarydata(SITE_ADR)
WHERE SITE_ADR IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD FLR_BLDG_NME_NEW VARCHAR(200) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET FLR_BLDG_NME_NEW = dbo.decryptbinarydata(FLR_BLDG_NME)
WHERE FLR_BLDG_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD CTY_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET CTY_NME_NEW = dbo.decryptbinarydata(CTY_NME)
WHERE CTY_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD STT_PRVN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET STT_PRVN_NME_NEW = dbo.decryptbinarydata(STT_PRVN_NME)
WHERE STT_PRVN_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD CTRY_RGN_NME_NEW VARCHAR(500) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET CTRY_RGN_NME_NEW = dbo.decryptbinarydata(CTRY_RGN_NME)
WHERE CTRY_RGN_NME IS NOT NULL
GO

ALTER TABLE dbo.UCaaS_EVENT
ADD ZIP_CD_NEW VARCHAR(200) NULL
GO
UPDATE dbo.UCaaS_EVENT
SET ZIP_CD_NEW = dbo.decryptbinarydata(ZIP_CD)
WHERE ZIP_CD IS NOT NULL
GO


--Update secured data in parent table columns to NULL

UPDATE eve 
SET CUST_NME_NEW=NULL,
CUST_CNTCT_NME_NEW=NULL,
CUST_CNTCT_PHN_NBR_NEW=NULL,
CUST_EMAIL_ADR_NEW=NULL,
CUST_CNTCT_CELL_PHN_NBR_NEW=NULL,
CUST_CNTCT_PGR_NBR_NEW=NULL,
CUST_CNTCT_PGR_PIN_NBR_NEW=NULL,
EVENT_TITLE_TXT_NEW=NULL,
EVENT_DES_NEW=NULL
FROM dbo.AD_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO


UPDATE dbo.CPT
SET COMPNY_NME_NEW=NULL,
CUST_ADR_NEW = NULL,
CUST_FLR_BLDG_NME_NEW = NULL,
CUST_CTY_NME_NEW = NULL,
CUST_STT_PRVN_NME_NEW = NULL,
CUST_CTRY_RGN_NME_NEW = NULL,
CUST_ZIP_CD_NEW = NULL
WHERE CSG_LVL_ID > 0
GO

UPDATE eve 
SET ADR_NEW=NULL,
FLR_BLDG_NME_NEW=NULL,
CTY_NME_NEW=NULL,
STT_PRVN_NME_NEW=NULL,
ZIP_CD_NEW=NULL,
CTRY_RGN_NME_NEW=NULL,
SRVC_ASSRN_POC_NME_NEW=NULL,
INSTL_SITE_POC_NME_NEW=NULL
FROM dbo.FSA_MDS_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE eve 
SET INSTL_SITE_POC_NME_NEW=NULL,
SRVC_ASSRN_POC_NME_NEW=NULL,
SITE_ADR_NEW=NULL,
FLR_BLDG_NME_NEW=NULL,
CTY_NME_NEW=NULL,
STT_PRVN_NME_NEW=NULL,
CTRY_RGN_NME_NEW=NULL,
ZIP_CD_NEW=NULL
FROM dbo.FSA_MDS_EVENT_NEW eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE foc
SET CUST_NME_NEW=NULL
FROM dbo.FSA_ORDR_CUST foc INNER JOIN
dbo.ORDR ord WITH (NOLOCK) ON ord.ORDR_ID=foc.ORDR_ID
WHERE ord.CSG_LVL_ID > 0
GO

UPDATE dbo.H5_FOLDR
SET CUST_NME_NEW=NULL
WHERE CSG_LVL_ID > 0
GO

UPDATE eve 
SET EVENT_TITLE_TXT_NEW=NULL,
CUST_NME_NEW=NULL,
INSTL_SITE_POC_NME_NEW=NULL,
INSTL_SITE_POC_PHN_NBR_NEW=NULL,
INSTL_SITE_POC_CELL_PHN_NBR_NEW=NULL,
SRVC_ASSRN_POC_NME_NEW=NULL,
SRVC_ASSRN_POC_PHN_NBR_NEW=NULL,
SRVC_ASSRN_POC_CELL_PHN_NBR_NEW=NULL,
SITE_ADR_NEW=NULL,
FLR_BLDG_NME_NEW=NULL,
CTY_NME_NEW=NULL,
STT_PRVN_NME_NEW=NULL,
CTRY_RGN_NME_NEW=NULL,
ZIP_CD_NEW=NULL
FROM dbo.MDS_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE eve 
SET EVENT_TITLE_TXT_NEW=NULL,
CUST_NME_NEW=NULL,
CUST_EMAIL_ADR_NEW=NULL
FROM dbo.MDS_EVENT_NEW eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE eve 
SET CUST_NME_NEW=NULL,
CUST_CNTCT_NME_NEW=NULL,
CUST_CNTCT_PHN_NBR_NEW=NULL,
CUST_EMAIL_ADR_NEW=NULL,
CUST_CNTCT_CELL_PHN_NBR_NEW=NULL,
CUST_CNTCT_PGR_NBR_NEW=NULL,
CUST_CNTCT_PGR_PIN_NBR_NEW=NULL,
EVENT_TITLE_TXT_NEW=NULL,
EVENT_DES_NEW=NULL
FROM dbo.MPLS_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE nc
SET CUST_NME_NEW=NULL
FROM dbo.NCCO_ORDR nc INNER JOIN
dbo.ORDR ord WITH (NOLOCK) ON ord.ORDR_ID=nc.ORDR_ID
WHERE ord.CSG_LVL_ID > 0
GO

UPDATE eve 
SET CUST_NME_NEW=NULL,
CUST_CNTCT_NME_NEW=NULL,
CUST_CNTCT_PHN_NBR_NEW=NULL,
CUST_EMAIL_ADR_NEW=NULL,
CUST_CNTCT_CELL_PHN_NBR_NEW=NULL,
CUST_CNTCT_PGR_NBR_NEW=NULL,
CUST_CNTCT_PGR_PIN_NBR_NEW=NULL,
EVENT_TITLE_TXT_NEW=NULL,
EVENT_DES_NEW=NULL
FROM dbo.NGVN_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE dbo.ODIE_REQ
SET CUST_NME_NEW=NULL
WHERE CSG_LVL_ID > 0
GO

UPDATE orp
SET CUST_NME_NEW=NULL
FROM dbo.ODIE_REQ orq WITH (NOLOCK) INNER JOIN
dbo.ODIE_RSPN orp ON orq.REQ_ID=orp.REQ_ID
WHERE orq.CSG_LVL_ID > 0
GO

UPDATE oa
SET STREET_ADR_1_NEW=NULL,
STREET_ADR_2_NEW=NULL,
CTY_NME_NEW=NULL,
PRVN_NME_NEW=NULL,
STT_CD_NEW=NULL,
ZIP_PSTL_CD_NEW=NULL,
BLDG_NME_NEW=NULL,
FLR_ID_NEW=NULL,
RM_NBR_NEW=NULL,
STREET_ADR_3_NEW=NULL
FROM dbo.ORDR_ADR oa INNER JOIN
dbo.ORDR ord WITH (NOLOCK) ON ord.ORDR_ID=oa.ORDR_ID
WHERE ord.CSG_LVL_ID > 0
GO

UPDATE oc
SET FRST_NME_NEW=NULL,
LST_NME_NEW=NULL,
EMAIL_ADR_NEW=NULL,
CNTCT_NME_NEW=NULL
FROM dbo.ORDR_CNTCT oc INNER JOIN
dbo.ORDR ord WITH (NOLOCK) ON ord.ORDR_ID=oc.ORDR_ID
WHERE ord.CSG_LVL_ID > 0
GO

UPDATE dbo.REDSGN
SET CUST_NME_NEW=NULL,
CUST_EMAIL_ADR_NEW=NULL
WHERE CSG_LVL_ID > 0
GO

UPDATE dbo.REDSGN_CUST_BYPASS
SET CUST_NME_NEW=NULL
WHERE CSG_LVL_ID > 0
GO

UPDATE eve 
SET EVENT_TITLE_TXT_NEW=NULL,
CUST_NME_NEW=NULL,
SITE_CNTCT_NME_NEW=NULL,
SITE_CNTCT_PHN_NBR_NEW=NULL,
SITE_CNTCT_HR_NME_NEW=NULL,
SITE_CNTCT_EMAIL_ADR_NEW=NULL,
SITE_ADR_NEW=NULL,
FLR_BLDG_NME_NEW=NULL,
CTY_NME_NEW=NULL,
STT_PRVN_NME_NEW=NULL,
CTRY_RGN_NME_NEW=NULL,
ZIP_CD_NEW=NULL
FROM dbo.SIPT_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE eve 
SET CUST_NME_NEW=NULL,
CUST_CNTCT_NME_NEW=NULL,
CUST_CNTCT_PHN_NBR_NEW=NULL,
CUST_EMAIL_ADR_NEW=NULL,
CUST_CNTCT_CELL_PHN_NBR_NEW=NULL,
CUST_CNTCT_PGR_NBR_NEW=NULL,
CUST_CNTCT_PGR_PIN_NBR_NEW=NULL,
EVENT_TITLE_TXT_NEW=NULL,
EVENT_DES_NEW=NULL
FROM dbo.SPLK_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO

UPDATE eve 
SET EVENT_TITLE_TXT_NEW=NULL,
CUST_NME_NEW=NULL,
INSTL_SITE_POC_NME_NEW=NULL,
INSTL_SITE_POC_PHN_NBR_NEW=NULL,
INSTL_SITE_POC_CELL_PHN_NBR_NEW=NULL,
SRVC_ASSRN_POC_NME_NEW=NULL,
SRVC_ASSRN_POC_PHN_NBR_NEW=NULL,
SRVC_ASSRN_POC_CELL_PHN_NBR_NEW=NULL,
SITE_ADR_NEW=NULL,
FLR_BLDG_NME_NEW=NULL,
CTY_NME_NEW=NULL,
STT_PRVN_NME_NEW=NULL,
CTRY_RGN_NME_NEW=NULL,
ZIP_CD_NEW=NULL
FROM dbo.UCaaS_EVENT eve INNER JOIN
dbo.[EVENT] ev WITH (NOLOCK) ON ev.EVENT_ID=eve.EVENT_ID
WHERE ev.CSG_LVL_ID > 0
GO